@charset "shift_jis";

@media screen and (min-width: 768px){}
header .inner {
  -moz-box-shadow:none;
  overflow: hidden;
}
header .sitelogo {
  padding: 17px 0px 0 29px;
  width: 60px;
  height: 43px;
  float: left;
}
.sitelogo a {
  background: url('../images/logo_header.png') no-repeat left top;
  background-size: 60px auto;
}
.btn-menu {
  display: none;
}
header nav .dropdown {
  position:relative;
}
header nav .list .dropdown.show {
  background:url('/images/nav_list.png') no-repeat center 10px #E78492;
}
header nav .dropdown-child {
  width: 100%;
  height: 87px;
  background: #E78492;
  position: absolute;
  padding: 13px 0;
  top: 35px;
  left: 0;
  box-shadow: 0 3px 9px -2px rgba(0,0,0,0.4);
  -moz-box-shadow:0 3px 9px -2px rgba(0,0,0,0.4);
  -webkit-box-shadow:0 3px 9px -2px rgba(0,0,0,0.4);
}
header nav .copyright .dropdown-child {
  height:66px;
}
header nav .show .dropdown-child {
  display: block;
}
header nav .dropdown-child li {
  height: 29px;
  line-height: 29px;
  width: 187px;
  margin-left:19px;
  float: none;
  border: none;
  font-size: 1.3rem;
}
header nav .dropdown-child li a {
  width: inherit;
  height: inherit;
  color: #FFF;
}

/* footer */
.f_actionNav .innerWrap {
  margin: 0 auto;
  /* width: clamp(752px,100%,907px); */
  min-width: 752px;
  width: 100%;
  max-width: 907px;
}
.f_actionNav li {
  /* width: clamp(149px, 19.5%, 181px); */
  min-width: 149px;
  width: 19.5%;
  max-width: 181px;
}
.f_actionNav li:nth-of-type(-n+4) {
  border-right: 1px solid #999;
}
.f_sitemap .innerWrap {
  overflow: inherit;
  padding: 0 3% 0 5%;
}
.f_sitemap dl {
  display: inline-block;
}
.f_sitemap dl:nth-of-type(-n+3) {
  margin-bottom: 30px;
}
.f_sitemap dl:not(:last-of-type) {
  margin-right: 26px;
}
footer .innerWrap {
  /* width: clamp(722px, 76.81%, 940px); */
  min-width: 722px;
  max-width: 960px;
}
footer .innerWrap .upper {
  display: flex;
}
footer .sitename {
  margin-right: 110px;
}
footer .sitename a {
  width: 124px;
}
footer nav {
  /* width: clamp(465px, 100%, 680px); */
  min-width: 465px;
  width: 100%;
  max-width: 680px;
  margin: 3px 0 0;
}

/*Pマーク等*/
.bottomFooter .innerWrap{
  /* max-width: 940px; *//*1024px*/
  /* width: clamp(678px, 81.81%, 940px); */
  min-width: 678px;
  width: 81.81%;
  max-width: 940px;
  margin: 0 auto;
  /* height: 150px; */
  padding: 34px 0 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.bottomFooter .innerWrap .footerIcons {
  margin-right: 2.13%;
}
.bottomFooter .innerWrap p{
  font-size:9px;
  line-height: 1.5;
}
.bottomFooter .innerWrap .footerIcons .icon{
  display: flex;
  width: 240px;
  /* flex-wrap: wrap; */
  justify-content: space-between;
}
.bottomFooter .innerWrap .footerIcons img{
  height: 66px;
  width: auto;
}
.bottomFooter .innerWrap .footerIcons p{
  margin-top: 13px;
}
.bottomFooter .innerWrap .pmark{
  width: 678px;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-end;
}
.bottomFooter .innerWrap .pmark img{
  height: 75px;
  width: auto;
  margin-left: 19px;
}

/* 電話番号 */
.show-sp {
  display: none !important;
}
.sec_telnumber{
  /* height: 64px; */
  padding: 30px 0;
}
.sec_telnumber p.upper-text{
  font-size: 1.8rem;
  line-height: 1.6;
  font-weight: bold;
}
.sec_telnumber p{
  font-size: 1.6rem;
  margin:0 0 16px;
}
.sec_telnumber .outwrap{
  margin:0 auto;
}
.sec_telnumber .innerwrap{
  display:flex;
  width: 504px;
  margin: 0 auto;
  align-items: center;
}
.sec_telnumber .innerwrap img{
  width:306px;
  height:33px;
  margin-right:22px;
}
.sec_telnumber .innerwrap .hour{
  align-self: flex-end;
  font-size:1.6rem;
  font-weight:bold;
}
.sec_telnumber .innerwrap .hour p{
  margin:0 auto;
  margin-bottom: 4px;
}

#common-modal-dialog{
  font-size: 0.8em;
}
#common-modal-dialog .dialog-btn{
  min-width: 5em;
  margin: 0.3em 0.5em;
}

/* breadcrumbs.php */
/* ol.breadcrumbs li span {
  vertical-align: text-top;
} */

/* news共通化 */
/* 最新情報用 */
.news_noLink {
  padding: 15px 0 10px 136px;
}

/* 共通スペック比較テーブル */
.horizontal-scroll{
  overflow-x: scroll;
  margin-left: 10vw;
}
.horizontal-scroll .text {
  margin-bottom: 43px;
}
.horizontal-scroll table {
  margin: 0 auto;
}
.horizontal-scroll table tr td:first-of-type img {
  width: 50%;
}
.horizontal-scroll table tr td:first-of-type p {
  margin-bottom: 3.5rem;
}
ul#annotation {
  max-width: 730px;
  padding-left: 10vw;
}

/* insightLinks.php */
#insightLinks{
  display: none;
}